<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.1.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2020-09-27-0915.9-tba-r.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459119.88604</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>r</ImageInfo>
    <ColorChannel>Red</ColorChannel>
    <CenterXPixel>399.3</CenterXPixel>
    <CenterYPixel>399.8</CenterYPixel>
    <EquatorialRadiusPixel>223.4</EquatorialRadiusPixel>
    <RotationAngleDeg>-1440.264</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>6.63</CM1Deg>
    <CM2Deg>146.66</CM2Deg>
    <CM3Deg>243.22</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.2824</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
